
/* For 980px or less width of windows*/

@media screen and (max-width:980px)
{/* Style Start here*/
.port_box{width:100%;min-height:92px;float:left;
margin:14px;

}
#banner_wrap{display:none;}
.callbacks_container{display:block;}
.main_title{
	font-size:32px;color:#FFF;background-color:rgba(255,0,0,0.6);position:absolute;z-index:3000;padding:5px;bottom:130px;left:100px;line-height:30px;padding-top:15px;padding-bottom:15px;
	
	}
.sub_title{
	 font-size:20px;color:#FFF;position:absolute;z-index:3000;padding:5px;bottom:94px;left:100px;line-height:30px;
	
	}
#logo{
	background-size: contain;
	width:170px;
	height:48px;

}
    #wrap .container {
        max-width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
    
    
    #content .left_sec
    {
        width: 60%;
        float: left;
    }
    
    #content .services {
       /* float: right;
        width: 39%;
        padding: 25px 0;
        margin: 0 auto;
		 */
		margin: 43px 0 0 0;
		float: left;
		margin-left: 20px;
    }
    
    #content .section_1, #content .section_4
    {
    }
    
    #content .tabs {
    	
        height: auto ;
    }
    
    #footer .footer_sec
    {
        width: 18%;
        margin: 25px 0 15px 0;
        padding: 15px;
    }
    
    #footer .post_sec
    {
        margin: 25px 0 15px 0;
        width: 20%;
        padding: 15px;
    }
    
    #footer .contact_form
    {
        margin: 25px 0 15px 0;
        width: 25%;
        padding: 15px;
    }
    
    #content .services .icon 
    {
    	margin:25px 0 10px 0;
    }
    
    #content .section_1
    {
        width: 98%;
        background: #20C8F1;
        height : auto;
        margin-bottom: 2px;
    }
    
    #content .section_4
    {
        width: 98%;
        background: orange;
        height : auto;
    }
/* Style End heres*/}



